nav.navbar {
    z-index: 1024;
    background-color: #1e3a8a;
}
nav.navbar a.nav-link {
    color: #fff !important;
    text-transform: uppercase;
    font-weight: bold;
}
.nav-footer {
    background-color: #0a0e1d;
}
.nav-footer li {
    list-style: none;
}
.nav-footer li a {
    text-decoration: none;
}
.nav-footer li a:hover {
    color: orange;
}
.nav-footer ul {
    
    margin: 0px;
    padding: 0px;
}
footer p {
    font-size: 13px;
}
.timer-pop button,
form button {
    background-color: #eab308 !important;
    border-color: #eab308 !important;
    color: #0a0e1d !important;
    transition: 0.3s !important;
}
.timer-pop button:hover,
form button:hover {
    transform: scale(1.05);
}
.card {
    background-color: #112357 !important;
}